require "phi" ;include Phi

class SimpleForm < Phi::Form
  def initialize(*args)
##    @button = Phi::Button.new self,:button,"-- form.button.caption = 'start message'"
    @button = Phi::Button.new self,"-- form.button.caption = 'start message'"
  end
end 

form = SimpleForm.new
form.show
mainloop
